body {
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #444444;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	background-image: url(images/background.jpg);
	margin: 0px;
	padding: 0px;
	background-color: #F4F2F3;
	background-repeat: no-repeat;
	background-position: center top;
}

.imagebg {
	background-repeat: no-repeat;
	background-position: center;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.smalltext {
	font-size: 9px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}

.formstyle  {
	border:1px solid #D5D5D5;
	border-bottom: 1px solid #C2C2C2;
	border-right: 1px solid #C2C2C2;
	font-family: Verdana, Arial;
	font-size:10px;
	color:#666666;
	background-color:white;
	
}

.off {
	display: none;
}

.bulletlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #D53132;
	text-decoration: none;
}
.bulletlink a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.bulletlink a:hover {
	color: #D53132;
	text-decoration: none;
}